Subject: Amended letter agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 13 Apr 2001 02:08:00 -0700 (PDT)

John,
As we discussed, our attorney, Gerald Nemec, will incorporate your language 
from the red-lined Assignment Agreement in an amendment to the existing 
letter agreement between ENA and Patina.  The amendment to the letter 
agreement should be completed this afternoon, at which time Gerald will 
e-mail you a copy for review.

To the extent that the language is agreeable, Patina can execute Kern's 
original Assignment Agreement and the amendment to the letter agreement 
concurrently.

Please call myself or Gerald Nemec (713-853-3512) if you have any questions.

Thanks,
Tyrell Harrison
303 575 6478